/*6*/
*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}
/*7*/
h1{
	font-size: 75px;
}
/*8*/
h2{
	text-transform: uppercase;
}
/*5*/
#brown{
	color:  brown;
}
/*9*/
.language{
	background-color: green;
}
/*10*/
li[type]{
	border-width: 5px;
	border-style: solid;
}
img + ul{
	list-style-type: none;
}
/*12*/
section img{
	height: 200px;
	width: 200px;
	border-radius: 200px;
}
/*11*/
h4 ~ p{
	text-align: center;
}

body > section > ul > li{
	letter-spacing: 20px;
}

